PDA

View Full Version : whats the oldest Driver which support for FX line? (5900/5950)


jamesxy
03-27-04, 02:56 AM
whats the oldest Driver which support for FX line? (5900/5950)
thanks!

ATI_Dude
03-27-04, 08:46 AM
For the 5950 Ultra: Detonator 45.32

Dunno about the 5900, but the 43.45 is my best guess.

WarheadMM
03-27-04, 09:54 AM
For the 5950 Ultra: Detonator 45.32

Dunno about the 5900, but the 43.45 is my best guess.

the 44.01 drivers

Stinger1
03-28-04, 08:32 AM
My FX5900 Ultra came with 44.03 drivers.

StealthHawk
03-31-04, 08:54 PM
Oldest official driver to support the FX5900 is 44.03. This is the same driver that reviewers tested NV35 with too. 43.45 doesn't support FX5900.

XanderF
04-13-04, 12:09 AM
Fishing around for a driver that doesn't do the thermal throttling?

Last I head, there wasn't one, but if that's what you are looking for and you find it....do post!